Budget - Work Request #217866

BUDGET - ARTEFACTS - direct debit mandate
24/07/2023 01:48 PM - Andy Maslen

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Ahmet Celtik % Done:

Category: Estimated time:

Target version: Spent time:

Client: Budget Development
Estimate:

PO Number: Testing Estimate:

Total Estimate €: System Deployment:

BA/PM Estimate:

13/07/2023

100%

0.00 hour
6.25 hours

No

Description
This ticket is to to deliver the required artefacts for the Budget system delivery

Details

Please update the DD mandate

https://test-budget-core.psi-fusion.com/pages/reporttemplates/edit/62{229fe0fa056023¢c316719

Details attached

Related issues:
Copied from Budget - Work Request #217296: BUDGET - ARTEFACTS

Closed

13/07/2023

History

#1 - 24/07/2023 01:48 PM - Andy Maslen
- File BEO16 Budget Energy DD mandate.pdf added
- Copied from Work Request #217296: BUDGET - ARTEFACTS added

#2 - 26/07/2023 10:35 AM - Ahmet Celtik
- % Done changed from 0 to 80

Direct Debit Agreement Template:
62f229fe0fa056023c316719

https://test-budget-core.psi-f

Welcome Email Template:
63586aa5e3bca5020a66df6a
https://test-budget-core.psi-fusion.com/pages/reporttemplates/edit/63586aa5e3bca5020a66df6a

#3 - 19/09/2023 07:39 AM - Ahmet Celtik

- Status changed from New to Awaiting Estimate

#4 - 19/09/2023 07:39 AM - Ahmet Celtik

- Status changed from Awaiting Estimate to Awaiting Approval

#5 - 19/09/2023 07:54 AM - Ahmet Celtik
- Status changed from Awaiting Approval to Closed
- % Done changed from 80 to 100

Files

BEO016 Budget Energy DD mandate.pdf 420 KB 24/07/2023

13/05/2025

Andy Maslen
